RubyGems Navigation menu

frosty 0.0.1.alpha1

Provides Libraries to query and save to etcd based on the enigma project

Versions:

  1. 0.0.1.alpha1 - September 30, 2013 (5.5 KB)

Runtime Dependencies:

Authors:

  • Jim Rosser

Owners:

4e2c418597e824415a17922e99c9f452

Total downloads 212

For this version 212

Required Ruby Version: None

Licenses:

mit

Gemfile:
gem 'frosty', '~> 0.0.1.alpha1' = Copy to clipboard Copied!

install:
gem install frosty --pre = Copy to clipboard Copied!

Links: